$str.findlast Find the last index of a substring in a string
Usage
<int> $str.findlast(<findIn:string>,<toFind:string>[,<case:bool>])
Description
This function search in the string given as the first parameter for the string given as his second parameter, and will return the index where is last located or -1 if it's not located. If the third parameter is set to true, then the search is case sensitive.

Index, Functions